Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 18:45:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ni nyoman padmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi hello,im ni nyoman padmi Bot:  Please enter your name Customer:  ni nyoman padmi Bot:  Hi Ni Nyoman Padmi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97430528318            10:32 PM, 29th Sep                   Sohaib                   Hi Nyoman  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:33 PM, 29th Sep                     ni nyoman padmi                    Hi           10:34 PM, 29th Sep                     ni nyoman padmi                    I have order           10:34 PM, 29th Sep                     ni nyoman padmi                    But i just check i order double           10:34 PM, 29th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            10:34 PM, 29th Sep                     ni nyoman padmi                    Can i cancel that item one instead i can change with another item           10:35 PM, 29th Sep                     ni nyoman padmi                    4605369908           10:35 PM, 29th Sep                     ni nyoman padmi                    MAX Printed Round Neck T-shirt and Pyjama Set Color: Multicolour Size: XS Quantity: 2           10:36 PM, 29th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to make any change to your order when the order has already been placed successfully We'd appreciate your understanding and cooperation with us           10:37 PM, 29th Sep                     ni nyoman padmi                    One of my order quantity is 2           10:37 PM, 29th Sep                   Sohaib                   You would be able to return your items after delivery via the below channels           10:37 PM, 29th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the QATAR.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the QATAR.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:38 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           10:38 PM, 29th Sep                     ni nyoman padmi                    Is it i can exchange with another item right           10:40 PM, 29th Sep                   Sohaib                   Kindly note that In the meantime, an exchange is not available at www.maxfashion.com.           10:41 PM, 29th Sep                     ni nyoman padmi                    Ok, so only in strore           10:41 PM, 29th Sep                   Sohaib                   · You can now drop off your return to any (max fashion) store across the QATAR. Here’s what you need to do. And the refund will be Initiated via store directly           10:42 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           10:43 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164611